import { z } from 'zod';

export const PrintOrderConfirmationSchema = z.object({
  printer: z.string().describe('Selected Printer Key'),
  data: z
    .array(z.number().describe('Order ID'))
    .describe('List of Order IDs to print'),
});

export type PrintOrderConfirmation = z.infer<
  typeof PrintOrderConfirmationSchema
>;
